@charset "UTF-8";
/* CSS Document */




/* ------------------ snazzy text rollover http://sixrevisions.com/css/snazzy-hover-effects-using-css/ */

#col1 ul, #col2 ul,#col3 ul,#col4 ul {
	list-style:none;
}

#col1 ul a:hover:after, #col2 ul a:hover:after, #col3 ul a:hover:after, #col4 ul a:hover:after
{
    content: attr(title);
}

#col1 ul li, #col2 ul li, #col3 ul li, #col4 ul li{
    position: relative;
 	text-decoration:none;
}
/* type options, for height of box use height and line-height */
#col1 ul a:hover:after,
#col1 ul a:focus:after,
#col2 ul a:hover:after,
#col2 ul a:focus:after,
#col3 ul a:hover:after,
#col3 ul a:focus:after,
#col4 ul a:hover:after,
#col4 ul a:focus:after
{
	display: block;
	position: absolute; 
    width: 180px;
	height: 50px;
	content: attr(title);
    background:#0DFDB1;
    color:#575757;
	text-align:left;
	padding:10px 0 0 10px;
	font-style:italic;
	text-decoration:underline;
	font-size:0.9em;
	line-height: 25px;
	 
}

#col1 ul a.offset:hover:after,
#col1r ul a.offset:focus:after,
#col2 ul a.offset:hover:after,
#col2r ul a.offset:focus:after,
#col3 ul a.offset:hover:after,
#col3r ul a.offset:focus:after,
#col4 ul a.offset:hover:after,
#col4r ul a.offset:focus:after { top: 50%; margin-top: -10px; } 


